Launchpad currently recommends translating libgpg-error in Ubuntu Kinetic.

Template "libgpg-error" in Ubuntu Kinetic package "libgpg-error"

Language Status Untranslated Need review Changed Last Edited By
Cherokee 100.00  100.0% untranslated 489 489 0 0
Dakota 100.00  100.0% untranslated 489 489 0 0
Hawaiian 100.00  100.0% untranslated 489 489 0 0
Inuktitut 100.00  100.0% untranslated 489 489 0 0
Lakota 100.00  100.0% untranslated 489 489 0 0
Louisiana French 100.00  100.0% untranslated 489 489 0 0
Ojibwe 100.00  100.0% untranslated 489 489 0 0
Pennsylvania German 100.00  100.0% untranslated 489 489 0 0
Spanish 015.75  84.25357873210633% translated  15.746421267893659% untranslated 77 77 0 0 2021-10-27 11:06:36 UTC Tails Developers
Tlingit 100.00  100.0% untranslated 489 489 0 0
Yiddish 100.00  100.0% untranslated 489 489 0 0
[ Change your preferred languages... View template & all languages... ]
Key to this table: “Unchanged” means Translated
and “untranslated” means just that, Untranslated

Other versions of libgpg-error in Ubuntu